// Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann

//Vérification des champs du mail en JavaScript

function mail_verification()
{

  if(document.getElementById("nom").value == ""){
    alert ('Saisissez un Nom d\'expediteur.');
    return false;
  }
  
  if(document.getElementById("mailexpediteur").value == ""){
    alert ('Saisissez un Mail d\'expediteur.');
    return false;
  }
  
  if(document.getElementById("fonction").value == ""){
    alert ('Saisissez une fonction.');
    return false;
  }
  
  if(document.getElementById("nomsociete").value == ""){
    alert ('Saisissez un nom de société.');
    return false;
  }
  
  //si url different de http:// affiche erreur
  
  //si contenu tel different de chiffre et + et () affiche erreur
  
  if(document.getElementById("phone").value == ""){
    alert ('Saisissez un numéro de téléphone.');
    return false;
  }
  
  //si contenu mail != @ et . affiche erreur
  
  if(document.getElementById("destinataire").value == ""){
    alert ('Saisissez un Mail de destinataire.');
    return false;
  }
  
  if(document.getElementById("objet").value == ""){
    alert ('Saisissez l\'objet du Mail.');
    return false;
  }
  
  if(document.getElementById("message").value == ""){
    alert ('Saisissez un message pour votre Mail.');
    return false;
  }
  
  return true;
}
